/* Home Page specific CSS */

#body-container {
    position: relative;
}


a { 
	text-decoration: none; 
	color: #828282;
}

a:hover {
	text-decoration: underline;
}

#main-container>div { width: 100%; }


#container { margin: 15px 0; }


#contents-area, #stayconnect-area div#header {
	padding: 0 7px;
}

/* Dashboard Area */


/* Stay Connected Area */
#stayconnect-area {
	margin: 5px 0;
	overflow: hidden;
	text-align: top;
}

#stayconnect-area>div {
	border-right: 1px #ccc solid;
	float: left;
	width: 185px;
	padding: 5px;
}

#stayconnect-area div#header {
	width: 100%;
	border: none;
}

#stayconnect-area .clear { padding: 0px; }

#stayconnect-area div>div {
    font-size: 0.923em;

}

#stayconnect-area div#opengov>div {
	border: 0px;
}

#header h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.538em;
	color:#000;
}


.stayconnect-contents {
	color: #666666;
	min-height: 250px;
}

.stayconnect-inner-contents {
	min-height: 185px;
	padding-left: 3px;
	max-height: 185px;
	overflow: hidden;
}
#opengov .stayconnect-inner-contents a{
	color:#3A5A7A;
}

.stayconnect-bottom-links {
	padding-top: 10px;
	text-align: center;
}


.stayconnect-bottom-links a{
	font-weight: bold;
	color:#3A5A7A;
}


.stayconnect-contents h3 {
	background: url(../images/social_media_icon_sets.png) no-repeat;
    cursor: pointer;
    font-size: 1.154em;
    height: 30px;
    line-height: 24px;
    margin: 10px 0;
    padding-left: 33px;
    text-transform: uppercase;
	color: #333;
}


.stayconnect-contents h3:hover {
/*	text-decoration: underline; */
	color:#666;
}



#facebook h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.308em;
	background-position: 0 0;
}
#facebook h3:hover {
	background-position: 0 -165px;
}



#twitter h3 {
	background-position: 0 -30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.308em;
}
#twitter h3:hover {
	background-position: 0 -195px;
}



#rss h3 {
	background-position: 0 -60px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.308em;
}
#rss h3:hover {
	background-position: 0 -225px;
}

#rss ul {
	padding-left: 0px;
	font-size: 0.923em;
	margin-left: 15px;
}

#rss ul li {
	padding-bottom: 5px;
}


#youtube h3 {
	background-position: 0 -90px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.308em;
}
#youtube h3:hover {
	background-position: 0 -255px;
}
#youtube .stayconnect-inner-contents {
	padding-left: 0px;
}



#opengov h3 {
	background-position: 0 -120px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.308em;
}
#opengov h3:hover {
	background-position: 0 -285px;
}



/* FACEBOOK FEED CSS */

#facebook-feed p {
    color: #666666;
    font-size: 0.923em;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
}

#facebook-feed a {
	text-decoration: none;
	color: #666;
}

#facebook-feed a:hover {
	text-decoration: underline;
}

#facebook-feed .fb-name {
	margin-bottom: 7px;
}

#facebook-feed .timestamp {
	margin-bottom: 5px;
	font-size: 0.692em;
 	border-bottom: 1px dotted #CCC;
}

#facebook-feed .timestamp:last-child {
    border-bottom-width: 0;
}

#facebook-feed .timestamp a {
	color: #828282;
}



/* TWITTER FEED CSS */

.twtr-hd, .twtr-ft { display: none; }

.twtr-tweet p { font-size: 0.923em; }

.twtr-widget .twtr-tweet-wrap { padding: 0px !important; }

.twtr-tweet { margin-bottom: 5px;}

.twtr-widget { font-family: "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif !important; }



#opengov {
	border: none !important;
}